CVE-2014-8629

2014-11-19T10:59:01
ID CVE-2014-8629
Type cve
Reporter NVD
Modified 2017-09-07T21:29:25

Description

Cross-site scripting (XSS) vulnerability in the Page visualization agents in Pandora FMS 5.1 SP1 and earlier allows remote attackers to inject arbitrary web script or HTML via the refr parameter to index.php.